.contract-page .page-top {
  background-color: #463460;
  position: relative;
  height: 10vh;
  color: #ffffff;
}
.contract-page .page-top:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}
.contract-page .page-top .container {
  height: 100%;
}
.contract-page .page-title {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.contract-page .page-title h1 {
  font-size: 2.4em;
}
.contract-page .page-content {
  padding: 3em 0;
}
@media screen and (max-width: 575px) {
  .contract-page .page-content {
    padding-top: 0;
  }
}
.contract-page .page-content .cms-container * {
  line-height: 1.4;
}
.contract-page .page-content .cms-container h1, .contract-page .page-content .cms-container h2, .contract-page .page-content .cms-container h3, .contract-page .page-content .cms-container h4, .contract-page .page-content .cms-container h5, .contract-page .page-content .cms-container h6 {
  margin-bottom: 0.6em;
}
.contract-page .page-content .cms-container h1 {
  font-size: 1.7em;
  font-weight: 600;
  font-family: var(--fontFamilyHeading);
}
.contract-page .page-content .cms-container h2 {
  font-size: 1.5em;
  font-weight: 600;
  font-family: var(--fontFamilyHeading);
}
.contract-page .page-content .cms-container h3 {
  font-size: 1.3em;
  font-weight: 600;
}
.contract-page .page-content .cms-container h4 {
  font-size: 1.2em;
  font-weight: 600;
}
.contract-page .page-content .cms-container h5 {
  font-size: 1.1em;
  font-weight: 600;
}
.contract-page .page-content .cms-container h6 {
  font-size: 10em;
  font-weight: 600;
}
.contract-page .page-content .cms-container ul {
  padding: 0 1.5em;
}
.contract-page .page-content .cms-container ul li {
  list-style: circle;
}
.contract-page .page-content .cms-container ol {
  padding: 0 1.5em;
}
.contract-page .page-content .cms-container ol li {
  list-style: decimal;
}
@media screen and (max-width: 575px) {
  .side-bar {
    padding: 0;
  }
}
.side-bar nav {
  margin-bottom: 2em;
  max-width: 80%;
}
@media screen and (max-width: 575px) {
  .side-bar nav {
    max-width: 100%;
  }
}
@media screen and (max-width: 575px) {
  .side-bar nav ul {
    display: flex;
    overflow-x: auto;
    background-color: var(--boxBackgroundColor);
    /* Hide scrollbar for Chrome, Safari and Opera */
    /* Hide scrollbar for IE, Edge and Firefox */
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
  }
  .side-bar nav ul::-webkit-scrollbar {
    display: none;
  }
}
.side-bar nav ul li {
  border-bottom: 1px solid var(--generalBorderColor);
}
.side-bar nav ul li:last-child {
  border: none;
}
@media screen and (max-width: 575px) {
  .side-bar nav ul li {
    border: none;
  }
  .side-bar nav ul li:first-child {
    padding-left: 0;
  }
  .side-bar nav ul li:last-child {
    padding-right: 0;
  }
}
.side-bar nav ul li a {
  display: block;
  font-size: 1em;
  padding: 0.7em 0;
  color: inherit;
}
@media screen and (max-width: 575px) {
  .side-bar nav ul li a {
    white-space: nowrap;
    padding: 1.5em 1em;
  }
}
.side-bar nav ul li a i {
  margin-right: 0.4em;
}
.side-bar nav ul li a:hover {
  color: var(--generalSecondaryColor);
}
